{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a88198eb-4c31-4982-bb36-15fd8a07ac1c",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/e1308a28-bfa6-40e1-b39e-f1b64d00509d"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a88198eb-4c31-4982-bb36-15fd8a07ac1c",
            "type": "STRING",
            "value": "CAM Profile"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a88198eb-4c31-4982-bb36-15fd8a07ac1c",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a88198eb-4c31-4982-bb36-15fd8a07ac1c"
}